<template>
  <div class="app-container home">欢迎登录日照港WMS系统！</div>
</template>

<script>
export default {
  name: "index",
  data() {
    return {};
  },
  methods: {},
};
</script>

<style scoped lang="scss">
</style>

